// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		7C01EE5521349B09008C5B92 /* TestAPIViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7C01EE5421349B09008C5B92 /* TestAPIViewController.swift */; };
		7C2B7BC51E577F0200F97C87 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7C2B7BC41E577F0200F97C87 /* AppDelegate.swift */; };
		7C2B7BC71E577F0200F97C87 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7C2B7BC61E577F0200F97C87 /* ViewController.swift */; };
		7C2B7BCA1E577F0200F97C87 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7C2B7BC81E577F0200F97C87 /* Main.storyboard */; };
		7C2B7BCD1E577F0200F97C87 /* SwiftDemo.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 7C2B7BCB1E577F0200F97C87 /* SwiftDemo.xcdatamodeld */; };
		7C2B7BCF1E577F0200F97C87 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7C2B7BCE1E577F0200F97C87 /* Assets.xcassets */; };
		7C2B7BD21E577F0200F97C87 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7C2B7BD01E577F0200F97C87 /* LaunchScreen.storyboard */; };
		7C2B7BDD1E577F0200F97C87 /* SwiftDemoTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7C2B7BDC1E577F0200F97C87 /* SwiftDemoTests.swift */; };
		7C2B7BE81E577F0200F97C87 /* SwiftDemoUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7C2B7BE71E577F0200F97C87 /* SwiftDemoUITests.swift */; };
		7CA23A0427F28501004834D0 /* MediaPlayer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A0327F28501004834D0 /* MediaPlayer.framework */; };
		7CA23A0627F28510004834D0 /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A0527F2850F004834D0 /* AudioToolbox.framework */; };
		7CA23A3F27F28616004834D0 /* libMiddleware-iOSLibrary.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A0827F28616004834D0 /* libMiddleware-iOSLibrary.a */; };
		7CA23A4027F28617004834D0 /* libChipDnaMobileAPI.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A1E27F28616004834D0 /* libChipDnaMobileAPI.a */; };
		7CA23A4127F28617004834D0 /* CHCVSParser-Licence.txt in Resources */ = {isa = PBXBuildFile; fileRef = 7CA23A2827F28616004834D0 /* CHCVSParser-Licence.txt */; };
		7CA23A4227F28617004834D0 /* SQLCipher-Licence.txt in Resources */ = {isa = PBXBuildFile; fileRef = 7CA23A2F27F28616004834D0 /* SQLCipher-Licence.txt */; };
		7CA23A4327F28617004834D0 /* libsqlcipher-4.0.1.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A3127F28616004834D0 /* libsqlcipher-4.0.1.a */; };
		7CA23A4427F28617004834D0 /* libCardEaseXml.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A3427F28616004834D0 /* libCardEaseXml.a */; };
		7CA23A4527F28617004834D0 /* libLumberjack.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A3A27F28616004834D0 /* libLumberjack.a */; };
		7CA23A4627F28617004834D0 /* libMTSCRA.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A3D27F28616004834D0 /* libMTSCRA.a */; };
		7CA23A4827F286B0004834D0 /* ExternalAccessory.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A4727F286B0004834D0 /* ExternalAccessory.framework */; };
		7CA23A4927F286C8004834D0 /* libz.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 7CA23A0227F284F4004834D0 /* libz.tbd */; };
		7CCEC0DF1EC664E3000E81AA /* SignatureImg.png in Resources */ = {isa = PBXBuildFile; fileRef = 7CCEC0DE1EC664E3000E81AA /* SignatureImg.png */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		7C2B7BD91E577F0200F97C87 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7C2B7BB91E577F0200F97C87 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7C2B7BC01E577F0200F97C87;
			remoteInfo = SwiftDemo;
		};
		7C2B7BE41E577F0200F97C87 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7C2B7BB91E577F0200F97C87 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7C2B7BC01E577F0200F97C87;
			remoteInfo = SwiftDemo;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		7C01EE5421349B09008C5B92 /* TestAPIViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestAPIViewController.swift; sourceTree = "<group>"; };
		7C2B7BC11E577F0200F97C87 /* SwiftDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SwiftDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		7C2B7BC41E577F0200F97C87 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		7C2B7BC61E577F0200F97C87 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		7C2B7BC91E577F0200F97C87 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		7C2B7BCC1E577F0200F97C87 /* SwiftDemo.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = SwiftDemo.xcdatamodel; sourceTree = "<group>"; };
		7C2B7BCE1E577F0200F97C87 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		7C2B7BD11E577F0200F97C87 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		7C2B7BD31E577F0200F97C87 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7C2B7BD81E577F0200F97C87 /* SwiftDemoTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SwiftDemoTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7C2B7BDC1E577F0200F97C87 /* SwiftDemoTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftDemoTests.swift; sourceTree = "<group>"; };
		7C2B7BDE1E577F0200F97C87 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7C2B7BE31E577F0200F97C87 /* SwiftDemoUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SwiftDemoUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7C2B7BE71E577F0200F97C87 /* SwiftDemoUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftDemoUITests.swift; sourceTree = "<group>"; };
		7C2B7BE91E577F0200F97C87 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7C2B7BFF1E5780E200F97C87 /* SwiftDemo-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "SwiftDemo-Bridging-Header.h"; sourceTree = "<group>"; };
		7CA23A0227F284F4004834D0 /* libz.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libz.tbd; path = usr/lib/libz.tbd; sourceTree = SDKROOT; };
		7CA23A0327F28501004834D0 /* MediaPlayer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MediaPlayer.framework; path = System/Library/Frameworks/MediaPlayer.framework; sourceTree = SDKROOT; };
		7CA23A0527F2850F004834D0 /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = System/Library/Frameworks/AudioToolbox.framework; sourceTree = SDKROOT; };
		7CA23A0827F28616004834D0 /* libMiddleware-iOSLibrary.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = "libMiddleware-iOSLibrary.a"; sourceTree = "<group>"; };
		7CA23A0B27F28616004834D0 /* PaymentEngineMiddleware.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineMiddleware.h; sourceTree = "<group>"; };
		7CA23A0C27F28616004834D0 /* PaymentEngineReceiptInfo.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineReceiptInfo.h; sourceTree = "<group>"; };
		7CA23A0D27F28616004834D0 /* PaymentEngineCloudDeviceList.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineCloudDeviceList.h; sourceTree = "<group>"; };
		7CA23A0E27F28616004834D0 /* PaymentEngineDeviceCapabilities.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineDeviceCapabilities.h; sourceTree = "<group>"; };
		7CA23A0F27F28616004834D0 /* PaymentEngineTerminalConfig.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineTerminalConfig.h; sourceTree = "<group>"; };
		7CA23A1027F28616004834D0 /* PaymentEngineMiddlewareSettings.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineMiddlewareSettings.h; sourceTree = "<group>"; };
		7CA23A1127F28616004834D0 /* PaymentEngineAPICom.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineAPICom.h; sourceTree = "<group>"; };
		7CA23A1227F28616004834D0 /* PaymentEngineDeviceSettings.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineDeviceSettings.h; sourceTree = "<group>"; };
		7CA23A1327F28616004834D0 /* PaymentEngineTransactionResponse.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineTransactionResponse.h; sourceTree = "<group>"; };
		7CA23A1427F28616004834D0 /* PaymentEngineResultQueue.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineResultQueue.h; sourceTree = "<group>"; };
		7CA23A1527F28616004834D0 /* PaymentEngineTerminalInfo.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineTerminalInfo.h; sourceTree = "<group>"; };
		7CA23A1627F28616004834D0 /* PaymentEngineAccessoryObject.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentEngineAccessoryObject.h; sourceTree = "<group>"; };
		7CA23A1827F28616004834D0 /* CCParameters.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CCParameters.h; sourceTree = "<group>"; };
		7CA23A1927F28616004834D0 /* DeviceStatus.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DeviceStatus.h; sourceTree = "<group>"; };
		7CA23A1A27F28616004834D0 /* CCCardSchemeIdEnum.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CCCardSchemeIdEnum.h; sourceTree = "<group>"; };
		7CA23A1B27F28616004834D0 /* UserNotification.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UserNotification.h; sourceTree = "<group>"; };
		7CA23A1C27F28616004834D0 /* ReceiptField.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ReceiptField.h; sourceTree = "<group>"; };
		7CA23A1D27F28616004834D0 /* ChipDnaMobileUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ChipDnaMobileUtils.h; sourceTree = "<group>"; };
		7CA23A1E27F28616004834D0 /* libChipDnaMobileAPI.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libChipDnaMobileAPI.a; sourceTree = "<group>"; };
		7CA23A1F27F28616004834D0 /* ChipDnaMobileSerializer.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ChipDnaMobileSerializer.h; sourceTree = "<group>"; };
		7CA23A2027F28616004834D0 /* Currency.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Currency.h; sourceTree = "<group>"; };
		7CA23A2127F28616004834D0 /* PaymentPlatformStatus.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PaymentPlatformStatus.h; sourceTree = "<group>"; };
		7CA23A2227F28616004834D0 /* TmsStatus.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TmsStatus.h; sourceTree = "<group>"; };
		7CA23A2327F28616004834D0 /* CardApplication.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CardApplication.h; sourceTree = "<group>"; };
		7CA23A2427F28616004834D0 /* TransactionTypeIDEnum.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TransactionTypeIDEnum.h; sourceTree = "<group>"; };
		7CA23A2627F28616004834D0 /* SOAPDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SOAPDelegate.h; sourceTree = "<group>"; };
		7CA23A2727F28616004834D0 /* SOAPTransactionHistory.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SOAPTransactionHistory.h; sourceTree = "<group>"; };
		7CA23A2827F28616004834D0 /* CHCVSParser-Licence.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = "CHCVSParser-Licence.txt"; sourceTree = "<group>"; };
		7CA23A2927F28616004834D0 /* SOAPTransactionStatistics.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SOAPTransactionStatistics.h; sourceTree = "<group>"; };
		7CA23A2A27F28616004834D0 /* SOAPEnums.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SOAPEnums.h; sourceTree = "<group>"; };
		7CA23A2B27F28616004834D0 /* SOAPTransaction.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SOAPTransaction.h; sourceTree = "<group>"; };
		7CA23A2C27F28616004834D0 /* SOAPExtendedTransaction.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SOAPExtendedTransaction.h; sourceTree = "<group>"; };
		7CA23A2D27F28616004834D0 /* Merchant.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Merchant.h; sourceTree = "<group>"; };
		7CA23A2F27F28616004834D0 /* SQLCipher-Licence.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = "SQLCipher-Licence.txt"; sourceTree = "<group>"; };
		7CA23A3027F28616004834D0 /* sqlite3.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = sqlite3.h; sourceTree = "<group>"; };
		7CA23A3127F28616004834D0 /* libsqlcipher-4.0.1.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = "libsqlcipher-4.0.1.a"; sourceTree = "<group>"; };
		7CA23A3227F28616004834D0 /* TerminalStatus.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TerminalStatus.h; sourceTree = "<group>"; };
		7CA23A3327F28616004834D0 /* ErrorCodes.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ErrorCodes.h; sourceTree = "<group>"; };
		7CA23A3427F28616004834D0 /* libCardEaseXml.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libCardEaseXml.a; sourceTree = "<group>"; };
		7CA23A3527F28616004834D0 /* TransactionUpdates.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TransactionUpdates.h; sourceTree = "<group>"; };
		7CA23A3627F28616004834D0 /* CCCardHash.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CCCardHash.h; sourceTree = "<group>"; };
		7CA23A3727F28616004834D0 /* JailbreakChecker.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = JailbreakChecker.h; sourceTree = "<group>"; };
		7CA23A3827F28616004834D0 /* ChipDnaMobile.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ChipDnaMobile.h; sourceTree = "<group>"; };
		7CA23A3927F28616004834D0 /* MerchantData.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MerchantData.h; sourceTree = "<group>"; };
		7CA23A3A27F28616004834D0 /* libLumberjack.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libLumberjack.a; sourceTree = "<group>"; };
		7CA23A3B27F28616004834D0 /* RequestQueueStatus.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RequestQueueStatus.h; sourceTree = "<group>"; };
		7CA23A3C27F28616004834D0 /* VersionInformation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = VersionInformation.h; sourceTree = "<group>"; };
		7CA23A3D27F28616004834D0 /* libMTSCRA.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libMTSCRA.a; sourceTree = "<group>"; };
		7CA23A3E27F28616004834D0 /* MTSCRA.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MTSCRA.h; sourceTree = "<group>"; };
		7CA23A4727F286B0004834D0 /* ExternalAccessory.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ExternalAccessory.framework; path = System/Library/Frameworks/ExternalAccessory.framework; sourceTree = SDKROOT; };
		7CCEC0DE1EC664E3000E81AA /* SignatureImg.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = SignatureImg.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7C2B7BBE1E577F0200F97C87 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7CA23A4827F286B0004834D0 /* ExternalAccessory.framework in Frameworks */,
				7CA23A4527F28617004834D0 /* libLumberjack.a in Frameworks */,
				7CA23A4027F28617004834D0 /* libChipDnaMobileAPI.a in Frameworks */,
				7CA23A0627F28510004834D0 /* AudioToolbox.framework in Frameworks */,
				7CA23A4627F28617004834D0 /* libMTSCRA.a in Frameworks */,
				7CA23A4327F28617004834D0 /* libsqlcipher-4.0.1.a in Frameworks */,
				7CA23A4427F28617004834D0 /* libCardEaseXml.a in Frameworks */,
				7CA23A0427F28501004834D0 /* MediaPlayer.framework in Frameworks */,
				7CA23A3F27F28616004834D0 /* libMiddleware-iOSLibrary.a in Frameworks */,
				7CA23A4927F286C8004834D0 /* libz.tbd in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C2B7BD51E577F0200F97C87 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C2B7BE01E577F0200F97C87 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7C2B7BB81E577F0200F97C87 = {
			isa = PBXGroup;
			children = (
				7C2B7BC31E577F0200F97C87 /* SwiftDemo */,
				7C2B7BDB1E577F0200F97C87 /* SwiftDemoTests */,
				7C2B7BE61E577F0200F97C87 /* SwiftDemoUITests */,
				7C2B7BC21E577F0200F97C87 /* Products */,
				7C83FD5122370F6C00635F4C /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		7C2B7BC21E577F0200F97C87 /* Products */ = {
			isa = PBXGroup;
			children = (
				7C2B7BC11E577F0200F97C87 /* SwiftDemo.app */,
				7C2B7BD81E577F0200F97C87 /* SwiftDemoTests.xctest */,
				7C2B7BE31E577F0200F97C87 /* SwiftDemoUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7C2B7BC31E577F0200F97C87 /* SwiftDemo */ = {
			isa = PBXGroup;
			children = (
				7CA23A0727F28616004834D0 /* PaymentEngineLibrary */,
				7C2B7BC41E577F0200F97C87 /* AppDelegate.swift */,
				7C2B7BC61E577F0200F97C87 /* ViewController.swift */,
				7C2B7BC81E577F0200F97C87 /* Main.storyboard */,
				7C2B7BCE1E577F0200F97C87 /* Assets.xcassets */,
				7C2B7BD01E577F0200F97C87 /* LaunchScreen.storyboard */,
				7C2B7BD31E577F0200F97C87 /* Info.plist */,
				7C2B7BCB1E577F0200F97C87 /* SwiftDemo.xcdatamodeld */,
				7C2B7BFF1E5780E200F97C87 /* SwiftDemo-Bridging-Header.h */,
				7CCEC0DE1EC664E3000E81AA /* SignatureImg.png */,
				7C01EE5421349B09008C5B92 /* TestAPIViewController.swift */,
			);
			path = SwiftDemo;
			sourceTree = "<group>";
		};
		7C2B7BDB1E577F0200F97C87 /* SwiftDemoTests */ = {
			isa = PBXGroup;
			children = (
				7C2B7BDC1E577F0200F97C87 /* SwiftDemoTests.swift */,
				7C2B7BDE1E577F0200F97C87 /* Info.plist */,
			);
			path = SwiftDemoTests;
			sourceTree = "<group>";
		};
		7C2B7BE61E577F0200F97C87 /* SwiftDemoUITests */ = {
			isa = PBXGroup;
			children = (
				7C2B7BE71E577F0200F97C87 /* SwiftDemoUITests.swift */,
				7C2B7BE91E577F0200F97C87 /* Info.plist */,
			);
			path = SwiftDemoUITests;
			sourceTree = "<group>";
		};
		7C83FD5122370F6C00635F4C /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				7CA23A4727F286B0004834D0 /* ExternalAccessory.framework */,
				7CA23A0527F2850F004834D0 /* AudioToolbox.framework */,
				7CA23A0327F28501004834D0 /* MediaPlayer.framework */,
				7CA23A0227F284F4004834D0 /* libz.tbd */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		7CA23A0727F28616004834D0 /* PaymentEngineLibrary */ = {
			isa = PBXGroup;
			children = (
				7CA23A0827F28616004834D0 /* libMiddleware-iOSLibrary.a */,
				7CA23A0927F28616004834D0 /* include */,
				7CA23A1727F28616004834D0 /* ChipDnaMobile */,
				7CA23A3D27F28616004834D0 /* libMTSCRA.a */,
				7CA23A3E27F28616004834D0 /* MTSCRA.h */,
			);
			path = PaymentEngineLibrary;
			sourceTree = "<group>";
		};
		7CA23A0927F28616004834D0 /* include */ = {
			isa = PBXGroup;
			children = (
				7CA23A0A27F28616004834D0 /* Middleware-iOSLibrary */,
			);
			path = include;
			sourceTree = "<group>";
		};
		7CA23A0A27F28616004834D0 /* Middleware-iOSLibrary */ = {
			isa = PBXGroup;
			children = (
				7CA23A0B27F28616004834D0 /* PaymentEngineMiddleware.h */,
				7CA23A0C27F28616004834D0 /* PaymentEngineReceiptInfo.h */,
				7CA23A0D27F28616004834D0 /* PaymentEngineCloudDeviceList.h */,
				7CA23A0E27F28616004834D0 /* PaymentEngineDeviceCapabilities.h */,
				7CA23A0F27F28616004834D0 /* PaymentEngineTerminalConfig.h */,
				7CA23A1027F28616004834D0 /* PaymentEngineMiddlewareSettings.h */,
				7CA23A1127F28616004834D0 /* PaymentEngineAPICom.h */,
				7CA23A1227F28616004834D0 /* PaymentEngineDeviceSettings.h */,
				7CA23A1327F28616004834D0 /* PaymentEngineTransactionResponse.h */,
				7CA23A1427F28616004834D0 /* PaymentEngineResultQueue.h */,
				7CA23A1527F28616004834D0 /* PaymentEngineTerminalInfo.h */,
				7CA23A1627F28616004834D0 /* PaymentEngineAccessoryObject.h */,
			);
			path = "Middleware-iOSLibrary";
			sourceTree = "<group>";
		};
		7CA23A1727F28616004834D0 /* ChipDnaMobile */ = {
			isa = PBXGroup;
			children = (
				7CA23A1827F28616004834D0 /* CCParameters.h */,
				7CA23A1927F28616004834D0 /* DeviceStatus.h */,
				7CA23A1A27F28616004834D0 /* CCCardSchemeIdEnum.h */,
				7CA23A1B27F28616004834D0 /* UserNotification.h */,
				7CA23A1C27F28616004834D0 /* ReceiptField.h */,
				7CA23A1D27F28616004834D0 /* ChipDnaMobileUtils.h */,
				7CA23A1E27F28616004834D0 /* libChipDnaMobileAPI.a */,
				7CA23A1F27F28616004834D0 /* ChipDnaMobileSerializer.h */,
				7CA23A2027F28616004834D0 /* Currency.h */,
				7CA23A2127F28616004834D0 /* PaymentPlatformStatus.h */,
				7CA23A2227F28616004834D0 /* TmsStatus.h */,
				7CA23A2327F28616004834D0 /* CardApplication.h */,
				7CA23A2427F28616004834D0 /* TransactionTypeIDEnum.h */,
				7CA23A2527F28616004834D0 /* SOAP */,
				7CA23A2D27F28616004834D0 /* Merchant.h */,
				7CA23A2E27F28616004834D0 /* SQLCipher */,
				7CA23A3227F28616004834D0 /* TerminalStatus.h */,
				7CA23A3327F28616004834D0 /* ErrorCodes.h */,
				7CA23A3427F28616004834D0 /* libCardEaseXml.a */,
				7CA23A3527F28616004834D0 /* TransactionUpdates.h */,
				7CA23A3627F28616004834D0 /* CCCardHash.h */,
				7CA23A3727F28616004834D0 /* JailbreakChecker.h */,
				7CA23A3827F28616004834D0 /* ChipDnaMobile.h */,
				7CA23A3927F28616004834D0 /* MerchantData.h */,
				7CA23A3A27F28616004834D0 /* libLumberjack.a */,
				7CA23A3B27F28616004834D0 /* RequestQueueStatus.h */,
				7CA23A3C27F28616004834D0 /* VersionInformation.h */,
			);
			path = ChipDnaMobile;
			sourceTree = "<group>";
		};
		7CA23A2527F28616004834D0 /* SOAP */ = {
			isa = PBXGroup;
			children = (
				7CA23A2627F28616004834D0 /* SOAPDelegate.h */,
				7CA23A2727F28616004834D0 /* SOAPTransactionHistory.h */,
				7CA23A2827F28616004834D0 /* CHCVSParser-Licence.txt */,
				7CA23A2927F28616004834D0 /* SOAPTransactionStatistics.h */,
				7CA23A2A27F28616004834D0 /* SOAPEnums.h */,
				7CA23A2B27F28616004834D0 /* SOAPTransaction.h */,
				7CA23A2C27F28616004834D0 /* SOAPExtendedTransaction.h */,
			);
			path = SOAP;
			sourceTree = "<group>";
		};
		7CA23A2E27F28616004834D0 /* SQLCipher */ = {
			isa = PBXGroup;
			children = (
				7CA23A2F27F28616004834D0 /* SQLCipher-Licence.txt */,
				7CA23A3027F28616004834D0 /* sqlite3.h */,
				7CA23A3127F28616004834D0 /* libsqlcipher-4.0.1.a */,
			);
			path = SQLCipher;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		7C2B7BC01E577F0200F97C87 /* SwiftDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7C2B7BEC1E577F0200F97C87 /* Build configuration list for PBXNativeTarget "SwiftDemo" */;
			buildPhases = (
				7C2B7BBD1E577F0200F97C87 /* Sources */,
				7C2B7BBE1E577F0200F97C87 /* Frameworks */,
				7C2B7BBF1E577F0200F97C87 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SwiftDemo;
			productName = SwiftDemo;
			productReference = 7C2B7BC11E577F0200F97C87 /* SwiftDemo.app */;
			productType = "com.apple.product-type.application";
		};
		7C2B7BD71E577F0200F97C87 /* SwiftDemoTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7C2B7BEF1E577F0200F97C87 /* Build configuration list for PBXNativeTarget "SwiftDemoTests" */;
			buildPhases = (
				7C2B7BD41E577F0200F97C87 /* Sources */,
				7C2B7BD51E577F0200F97C87 /* Frameworks */,
				7C2B7BD61E577F0200F97C87 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7C2B7BDA1E577F0200F97C87 /* PBXTargetDependency */,
			);
			name = SwiftDemoTests;
			productName = SwiftDemoTests;
			productReference = 7C2B7BD81E577F0200F97C87 /* SwiftDemoTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		7C2B7BE21E577F0200F97C87 /* SwiftDemoUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7C2B7BF21E577F0200F97C87 /* Build configuration list for PBXNativeTarget "SwiftDemoUITests" */;
			buildPhases = (
				7C2B7BDF1E577F0200F97C87 /* Sources */,
				7C2B7BE01E577F0200F97C87 /* Frameworks */,
				7C2B7BE11E577F0200F97C87 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7C2B7BE51E577F0200F97C87 /* PBXTargetDependency */,
			);
			name = SwiftDemoUITests;
			productName = SwiftDemoUITests;
			productReference = 7C2B7BE31E577F0200F97C87 /* SwiftDemoUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7C2B7BB91E577F0200F97C87 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0820;
				LastUpgradeCheck = 0820;
				ORGANIZATIONNAME = "Jay Lei";
				TargetAttributes = {
					7C2B7BC01E577F0200F97C87 = {
						CreatedOnToolsVersion = 8.2.1;
						DevelopmentTeam = LR592WS943;
						LastSwiftMigration = 0820;
						ProvisioningStyle = Automatic;
						SystemCapabilities = {
							com.apple.BackgroundModes = {
								enabled = 1;
							};
						};
					};
					7C2B7BD71E577F0200F97C87 = {
						CreatedOnToolsVersion = 8.2.1;
						DevelopmentTeam = LR592WS943;
						ProvisioningStyle = Automatic;
						TestTargetID = 7C2B7BC01E577F0200F97C87;
					};
					7C2B7BE21E577F0200F97C87 = {
						CreatedOnToolsVersion = 8.2.1;
						DevelopmentTeam = LR592WS943;
						ProvisioningStyle = Automatic;
						TestTargetID = 7C2B7BC01E577F0200F97C87;
					};
				};
			};
			buildConfigurationList = 7C2B7BBC1E577F0200F97C87 /* Build configuration list for PBXProject "SwiftDemo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				en,
				Base,
			);
			mainGroup = 7C2B7BB81E577F0200F97C87;
			productRefGroup = 7C2B7BC21E577F0200F97C87 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7C2B7BC01E577F0200F97C87 /* SwiftDemo */,
				7C2B7BD71E577F0200F97C87 /* SwiftDemoTests */,
				7C2B7BE21E577F0200F97C87 /* SwiftDemoUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7C2B7BBF1E577F0200F97C87 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7C2B7BD21E577F0200F97C87 /* LaunchScreen.storyboard in Resources */,
				7C2B7BCF1E577F0200F97C87 /* Assets.xcassets in Resources */,
				7CCEC0DF1EC664E3000E81AA /* SignatureImg.png in Resources */,
				7C2B7BCA1E577F0200F97C87 /* Main.storyboard in Resources */,
				7CA23A4227F28617004834D0 /* SQLCipher-Licence.txt in Resources */,
				7CA23A4127F28617004834D0 /* CHCVSParser-Licence.txt in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C2B7BD61E577F0200F97C87 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C2B7BE11E577F0200F97C87 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7C2B7BBD1E577F0200F97C87 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7C2B7BC71E577F0200F97C87 /* ViewController.swift in Sources */,
				7C2B7BCD1E577F0200F97C87 /* SwiftDemo.xcdatamodeld in Sources */,
				7C2B7BC51E577F0200F97C87 /* AppDelegate.swift in Sources */,
				7C01EE5521349B09008C5B92 /* TestAPIViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C2B7BD41E577F0200F97C87 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7C2B7BDD1E577F0200F97C87 /* SwiftDemoTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C2B7BDF1E577F0200F97C87 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7C2B7BE81E577F0200F97C87 /* SwiftDemoUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		7C2B7BDA1E577F0200F97C87 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7C2B7BC01E577F0200F97C87 /* SwiftDemo */;
			targetProxy = 7C2B7BD91E577F0200F97C87 /* PBXContainerItemProxy */;
		};
		7C2B7BE51E577F0200F97C87 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7C2B7BC01E577F0200F97C87 /* SwiftDemo */;
			targetProxy = 7C2B7BE41E577F0200F97C87 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		7C2B7BC81E577F0200F97C87 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7C2B7BC91E577F0200F97C87 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		7C2B7BD01E577F0200F97C87 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7C2B7BD11E577F0200F97C87 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		7C2B7BEA1E577F0200F97C87 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7C2B7BEB1E577F0200F97C87 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		7C2B7BED1E577F0200F97C87 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CURRENT_PROJECT_VERSION = 12;
				DEVELOPMENT_TEAM = LR592WS943;
				ENABLE_BITCODE = NO;
				INFOPLIST_FILE = SwiftDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/SwiftDemo/PaymentEngineLibrary",
					"$(PROJECT_DIR)/SwiftDemo/PaymentEngineLibrary/ChipDnaMobile",
					"$(PROJECT_DIR)/SwiftDemo/PaymentEngineLibrary/ChipDnaMobile/SQLCipher",
				);
				MARKETING_VERSION = 2.3.19;
				OTHER_LDFLAGS = "-lstdc++";
				PRODUCT_BUNDLE_IDENTIFIER = com.usaepay.SwiftDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "SwiftDemo/SwiftDemo-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 4.0;
			};
			name = Debug;
		};
		7C2B7BEE1E577F0200F97C87 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CURRENT_PROJECT_VERSION = 12;
				DEVELOPMENT_TEAM = LR592WS943;
				ENABLE_BITCODE = NO;
				INFOPLIST_FILE = SwiftDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/SwiftDemo/PaymentEngineLibrary",
					"$(PROJECT_DIR)/SwiftDemo/PaymentEngineLibrary/ChipDnaMobile",
					"$(PROJECT_DIR)/SwiftDemo/PaymentEngineLibrary/ChipDnaMobile/SQLCipher",
				);
				MARKETING_VERSION = 2.3.19;
				OTHER_LDFLAGS = "-lstdc++";
				PRODUCT_BUNDLE_IDENTIFIER = com.usaepay.SwiftDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "SwiftDemo/SwiftDemo-Bridging-Header.h";
				SWIFT_VERSION = 4.0;
			};
			name = Release;
		};
		7C2B7BF01E577F0200F97C87 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				DEVELOPMENT_TEAM = LR592WS943;
				INFOPLIST_FILE = SwiftDemoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.usaepay.SwiftDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SwiftDemo.app/SwiftDemo";
			};
			name = Debug;
		};
		7C2B7BF11E577F0200F97C87 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				DEVELOPMENT_TEAM = LR592WS943;
				INFOPLIST_FILE = SwiftDemoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.usaepay.SwiftDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SwiftDemo.app/SwiftDemo";
			};
			name = Release;
		};
		7C2B7BF31E577F0200F97C87 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				DEVELOPMENT_TEAM = LR592WS943;
				INFOPLIST_FILE = SwiftDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.usaepay.SwiftDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_TARGET_NAME = SwiftDemo;
			};
			name = Debug;
		};
		7C2B7BF41E577F0200F97C87 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				DEVELOPMENT_TEAM = LR592WS943;
				INFOPLIST_FILE = SwiftDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.usaepay.SwiftDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_TARGET_NAME = SwiftDemo;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7C2B7BBC1E577F0200F97C87 /* Build configuration list for PBXProject "SwiftDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C2B7BEA1E577F0200F97C87 /* Debug */,
				7C2B7BEB1E577F0200F97C87 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7C2B7BEC1E577F0200F97C87 /* Build configuration list for PBXNativeTarget "SwiftDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C2B7BED1E577F0200F97C87 /* Debug */,
				7C2B7BEE1E577F0200F97C87 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7C2B7BEF1E577F0200F97C87 /* Build configuration list for PBXNativeTarget "SwiftDemoTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C2B7BF01E577F0200F97C87 /* Debug */,
				7C2B7BF11E577F0200F97C87 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7C2B7BF21E577F0200F97C87 /* Build configuration list for PBXNativeTarget "SwiftDemoUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C2B7BF31E577F0200F97C87 /* Debug */,
				7C2B7BF41E577F0200F97C87 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		7C2B7BCB1E577F0200F97C87 /* SwiftDemo.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				7C2B7BCC1E577F0200F97C87 /* SwiftDemo.xcdatamodel */,
			);
			currentVersion = 7C2B7BCC1E577F0200F97C87 /* SwiftDemo.xcdatamodel */;
			path = SwiftDemo.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 7C2B7BB91E577F0200F97C87 /* Project object */;
}
